Moodle
  1. Moodle
  2. MDL-14838

Bad packaging of /mod/wiki/overridelock.php

    Details

    • Type: Bug Bug
    • Status: Closed
    • Priority: Minor Minor
    • Resolution: Fixed
    • Affects Version/s: 1.9.1, 2.0
    • Fix Version/s: 1.9.2
    • Component/s: phpdoc
    • Labels:
      None
    • Affected Branches:
      MOODLE_19_STABLE, MOODLE_20_STABLE
    • Fixed Branches:
      MOODLE_19_STABLE
    • Rank:
      30903

      Description

      This file has a @package package_name

      Please Sam could you repack this entire module as

      @package mod-wiki
      @category mod

      Thanks for improving moodle phpdocumentation.

        Activity

        Hide
        Sam Marshall added a comment -

        Ooops. There were two files in the wiki with @package (other one had a 'correct' package name, although it doesn't fit the new conventions). Both were mine.

        I have corrected the entries in these files as requested in HEAD and MOODLE_19. (I haven't touched any other files; I don't maintain the wiki but the other files probably don't have any phpdoc comments anyway).

        Show
        Sam Marshall added a comment - Ooops. There were two files in the wiki with @package (other one had a 'correct' package name, although it doesn't fit the new conventions). Both were mine. I have corrected the entries in these files as requested in HEAD and MOODLE_19. (I haven't touched any other files; I don't maintain the wiki but the other files probably don't have any phpdoc comments anyway).

          People

          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: